.kelin-production-process{padding:70px 0;overflow:hidden;background:url(./pics/ibg5.jpg) no-repeat center;background-size: cover;position: relative;}
.kelin-production-process .index-kelin-tit h3{color:#000;    text-align: center;}
.kelin-production-process .index-kelin-tit h3::before{background:#000;}
.kelin-production-process .index-kelin-tit h3::after{background:#000;}
.kelin-production-process ul{position:relative;margin:0;font-size:0;text-align:center; }
.kelin-production-process ul li{width:200px;display:inline-block;margin:20px 0 0;text-align:center;vertical-align:top;position:relative;}
.kelin-production-process ul li:not(:nth-child(6)):not(:nth-child(9))::after{content:'';top:126px;right:-50px;position:absolute;z-index:1;width:100px;height:2px;background:#fff;}
.kelin-production-process ul li img{height: 80px;
    background: var(--color-primary);
    padding: 10px;
    border-radius: 50%;}
.kelin-production-process ul li em{background:url(./pics/dot2.png) no-repeat center;width:36px;height:36px;display:block;margin:25px auto 0;}
.kelin-production-process ul li p{font-size:17px;color:#000;line-height:24px;height:48px;overflow:hidden;text-transform:uppercase;letter-spacing:1px;margin:20px 0 0;}

.kelin-production-process .more{width:198px;margin:50px auto 0;background:color-mix(in srgb, var(--color-primary) 85%, transparent);height:47px;line-height:47px;box-sizing:border-box;display:block;color:#fff;font-size:15px;text-align:center;border-radius: var(--button-radius);}
.kelin-production-process .more:hover{background:color-mix(in srgb, var(--color-primary) 70%, transparent);}


.kelin-production-process:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,.65);
    z-index: 1;
}

.kelin-production-process .container{
    position: relative;
    z-index: 2;
}


@media(max-width:992px){
    .index-kelin-tit{
        margin-bottom: 20px;
    }
    .kelin-production-process ul li:not(:nth-child(6)):not(:nth-child(9))::after{
        display: none;
    }
    .kelin-production-process ul li{
        margin: 0;
    }
}



.logo-wrap{
  display: flex;
  justify-content: center;
}

.logo-wrap img{
    flex: 0 0 33%;
    width: 33%;
    aspect-ratio: 1;
    object-fit: contain;
    padding: 10px 30px 0;
        max-width: 150px;
}
